<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}Framework{% endblock %}</title>
    <script src="https://cdn.tailwindcss.com"></script>
    <script src="./tailwind.config.js"></script>
    {% block stylesheets %}
        <link rel="stylesheet" href="public/css/app.css">
    {% endblock %}
</head>
<body>
    <header>
    <nav class="bg-white border-gray-200 px-4 lg:px-6 py-2.5 dark:bg-gray-800">
        <div class="flex flex-wrap justify-between items-center mx-auto max-w-screen-xl">
            <a href="/" class="flex items-center">
                <img src="https://flowbite.com/docs/images/logo.svg" class="mr-3 h-6 sm:h-9" alt="Flowbite Logo" />
                <span class="self-center text-xl font-semibold whitespace-nowrap dark:text-white">Home</span>
            </a>
            <div class="flex items-center lg:order-2">
                <a href="{{ route('shop') }}" class="text-white bg-primary-700 hover:bg-primary-800 focus:ring-4 focus:ring-primary-300 font-medium rounded-lg text-sm px-4 lg:px-5 py-2 lg:py-2.5 mr-2 dark:bg-primary-600 dark:hover:bg-primary-700 focus:outline-none dark:focus:ring-primary-800">
                    Mon panier ({{ nbCarts }})
                </a>
            </div>
        </div>
    </nav>
</header>

    <main>
        {% block content %}
            
        {% endblock %}
    </main>

    <footer>
        
    </footer>

    {% block javascripts %}
        <script src="public/js/app.js"></script>
    {% endblock %}
</body>
</html>